/*
 Localizable.strings
 AbGratuity
 
 Created by Philipp Zschoche on 05.09.12.
 Copyright (c) 2012 Philipp. All rights reserved.
 */

"AbGratuity.Headline" = "%@ ist kostenfrei, es wird bei dauerhafter Nutzung allerdings ein kleines Trinkgeld erwartet.";
"AbGratuity.Info" = "Sie helfen uns damit, %@ weiter zu entwickeln und erhalten zudem als kleines Dankeschön %@ -  eine Version ohne diesen Dialog.";
